/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-E9ED6D432D html,
#jwjob-E9ED6D432D body,
#jwjob-E9ED6D432D div,
#jwjob-E9ED6D432D span,
#jwjob-E9ED6D432D applet,
#jwjob-E9ED6D432D object,
#jwjob-E9ED6D432D iframe,
#jwjob-E9ED6D432D h1,
#jwjob-E9ED6D432D h2,
#jwjob-E9ED6D432D h3,
#jwjob-E9ED6D432D h4,
#jwjob-E9ED6D432D h5,
#jwjob-E9ED6D432D h6,
#jwjob-E9ED6D432D p,
#jwjob-E9ED6D432D blockquote,
#jwjob-E9ED6D432D pre,
#jwjob-E9ED6D432D a,
#jwjob-E9ED6D432D abbr,
#jwjob-E9ED6D432D acronym,
#jwjob-E9ED6D432D address,
#jwjob-E9ED6D432D big,
#jwjob-E9ED6D432D cite,
#jwjob-E9ED6D432D code,
#jwjob-E9ED6D432D del,
#jwjob-E9ED6D432D dfn,
#jwjob-E9ED6D432D em,
#jwjob-E9ED6D432D img,
#jwjob-E9ED6D432D ins,
#jwjob-E9ED6D432D kbd,
#jwjob-E9ED6D432D q,
#jwjob-E9ED6D432D s,
#jwjob-E9ED6D432D samp,
#jwjob-E9ED6D432D small,
#jwjob-E9ED6D432D strike,
#jwjob-E9ED6D432D strong,
#jwjob-E9ED6D432D sub,
#jwjob-E9ED6D432D sup,
#jwjob-E9ED6D432D tt,
#jwjob-E9ED6D432D var,
#jwjob-E9ED6D432D b,
#jwjob-E9ED6D432D u,
#jwjob-E9ED6D432D i,
#jwjob-E9ED6D432D center,
#jwjob-E9ED6D432D dl,
#jwjob-E9ED6D432D dt,
#jwjob-E9ED6D432D dd,
#jwjob-E9ED6D432D ol,
#jwjob-E9ED6D432D ul,
#jwjob-E9ED6D432D li,
#jwjob-E9ED6D432D fieldset,
#jwjob-E9ED6D432D form,
#jwjob-E9ED6D432D label,
#jwjob-E9ED6D432D legend,
#jwjob-E9ED6D432D table,
#jwjob-E9ED6D432D caption,
#jwjob-E9ED6D432D tbody,
#jwjob-E9ED6D432D tfoot,
#jwjob-E9ED6D432D thead,
#jwjob-E9ED6D432D tr,
#jwjob-E9ED6D432D th,
#jwjob-E9ED6D432D td,
#jwjob-E9ED6D432D article,
#jwjob-E9ED6D432D aside,
#jwjob-E9ED6D432D canvas,
#jwjob-E9ED6D432D details,
#jwjob-E9ED6D432D embed,
#jwjob-E9ED6D432D figure,
#jwjob-E9ED6D432D figcaption,
#jwjob-E9ED6D432D footer,
#jwjob-E9ED6D432D header,
#jwjob-E9ED6D432D hgroup,
#jwjob-E9ED6D432D menu,
#jwjob-E9ED6D432D nav,
#jwjob-E9ED6D432D output,
#jwjob-E9ED6D432D ruby,
#jwjob-E9ED6D432D section,
#jwjob-E9ED6D432D summary,
#jwjob-E9ED6D432D time,
#jwjob-E9ED6D432D mark,
#jwjob-E9ED6D432D audio,
#jwjob-E9ED6D432D video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-E9ED6D432D article,
#jwjob-E9ED6D432D aside,
#jwjob-E9ED6D432D details,
#jwjob-E9ED6D432D figcaption,
#jwjob-E9ED6D432D figure,
#jwjob-E9ED6D432D footer,
#jwjob-E9ED6D432D header,
#jwjob-E9ED6D432D hgroup,
#jwjob-E9ED6D432D menu,
#jwjob-E9ED6D432D nav,
#jwjob-E9ED6D432D section {
  display: block
}

#jwjob-E9ED6D432D body {
  line-height: 1
}

#jwjob-E9ED6D432D ol,
#jwjob-E9ED6D432D ul {
  list-style: none
}

#jwjob-E9ED6D432D blockquote,
#jwjob-E9ED6D432D q {
  quotes: none
}

#jwjob-E9ED6D432D blockquote:before,
#jwjob-E9ED6D432D blockquote:after,
#jwjob-E9ED6D432D q:before,
#jwjob-E9ED6D432D q:after {
  content: '';
  content: none
}

#jwjob-E9ED6D432D table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-E9ED6D432D .jw-wrapper-responsive {
  position: relative;
  left: auto;
  top: auto;
  margin: 0.8em;
  padding: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-align: left;
  border: 1px solid #565655;
  max-width: 716px
}

#jwjob-E9ED6D432D .jw-wrapper-responsive strong {
  font-weight: 700
}

#jwjob-E9ED6D432D .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-E9ED6D432D .jw-wrapper-responsive .jw-anzeige_div {
  padding: 3%
}

#jwjob-E9ED6D432D .jw-wrapper-responsive .jw-logo {
  text-align: right;
  max-width: 100%;
  margin: 0 0 4% 0
}

#jwjob-E9ED6D432D .jw-wrapper-responsive .jw-einleitung {
  margin: 0 0 3% 0
}

#jwjob-E9ED6D432D .jw-wrapper-responsive .jw-stellentitel {
  margin: 3% 0 3% 0;
  padding: 0
}

#jwjob-E9ED6D432D .jw-wrapper-responsive h1 {
  font-family: Arial, sans-serif;
  font-size: 22px;
  line-height: 1.2em;
  color: #565655;
  margin: 0;
  padding: 0;
  font-weight: 700
}

#jwjob-E9ED6D432D .jw-wrapper-responsive h2 {
  font-family: Arial, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  color: #565655;
  margin: 1% 0 0 0;
  padding: 0;
  font-weight: 700
}

#jwjob-E9ED6D432D .jw-wrapper-responsive ul {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  margin: 0.4em 0 1em 1em;
  padding: 0 0 0 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-E9ED6D432D .jw-wrapper-responsive li {
  display: list-item;
  padding: 0 0 0.5% 0.7%;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-E9ED6D432D .jw-wrapper-responsive a,
#jwjob-E9ED6D432D jw-wrapper-responsive a:link,
#jwjob-E9ED6D432D jw-wrapper-responsive a:visited,
#jwjob-E9ED6D432D jw-wrapper-responsive a:active {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-decoration: none
}

#jwjob-E9ED6D432D .jw-wrapper-responsive a:hover {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-decoration: underline
}

#jwjob-E9ED6D432D .jw-wrapper-responsive em,
#jwjob-E9ED6D432D i {
  font-style: italic
}

#jwjob-E9ED6D432D .jw-wrapper-responsive strong,
#jwjob-E9ED6D432D b {
  font-weight: 700
}

@media screen and (max-width:716px) {
  #jwjob-E9ED6D432D .jw-wrapper-responsive {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
  }
}